/* local overrides */

/* BTS 2026 Ribbon */
.ribbon-bts-fy26 .ac-ribbon__bts-fy26 .bts-fy26-footnote {
	position: absolute;
	font-size: 14px;
	left: -1px;
	top: -3px;
	text-underline-offset: -2px;
}

.bts-fy26-link > .icon-copy {
	margin-left: 2px;
}

/* Hero Section */

@media only screen and (max-width: 376px) {
	.section-quick-look .template-badge .badge-value {
		font-size: 31px;
	}
}

/* Ports Section */
br.small-xs {
	display: none;
}

@media only screen and (max-width: 374px) {
	br.small-xs {
		display: block;
	}
}

/* --- */

.large-show {
	display: inline;
}

@media only screen and (max-width: 1068px) {
	.large-show {
		display: none;
	}
}

/* hero */
.section-hero .typography-intro.intro-cta a.more {
	text-transform: none;
}

/* resume seccion */

.template-badge .badge-value {
	font-size: 54px;
}

@media screen and (max-width: 734px) {
	.template-badge .badge-value {
		font-size: 28px;
	}
}

/* Modal */
.compare-modal .template-item-default {
	margin-top: 20px;
}

.compare-modal .template-item-link {
	margin-top: 11px;
}

/* pricing */

.template-dynamic-price-monthly {
	max-width: 225px;
	justify-self: center;
}

/* summary cores */
@media only screen and (max-width: 378px) {
	.custom_cores {
		display: block;
	}
}

.image-icon-keyboard-lock {
	margin: 0px auto 21px;
}

@media only screen and (max-width: 734px) {
	.image-icon-keyboard-lock {
		margin: -1px auto 21px;
	}
}

.image-icon-keyboard-touchid {
	margin: 0px auto 21px;
}

@media only screen and (max-width: 734px) {
	.image-icon-keyboard-touchid {
		margin: -1px auto 21px;
	}
}
